@charset "utf-8";
/*'Noto Sans',sans-serif;*/



.backcolor{background-color:#fff;}

.content01{width:100%; background:url(../images/component_back01.png) no-repeat center center; height:797px; margin:0 auto 20px; }
.content01>h2{text-align:center; color:#fff; font:bold 55px 'Noto Sans',sans-serif; padding-top:80px; padding-bottom: 335px; }
.content01>img{margin:0 auto; display:block;}
.content01>div{margin:0 auto;  display:block; text-align:center;   }
.content01 p{color:#fff; font:25px 'Noto Sans',sans-serif; display:inline-block; margin:25px 120px;}

.content02{width:100%; background-color:#ebebeb; height:797px; width:100%; margin:0 auto 20px; text-align:center; }
.content02>h3{font:bold 42px 'Noto Sans',sans-serif; text-align:center; padding-top:90px;}
.first_logo{margin:90px auto 30px; display:block; width:100%; }
.first_logo>img{ }
.first_logo>div{margin-left:40px;}
.first_logo p{display:inline-block; font:24px 'Noto Sans',sans-serif; margin:17px 110px 17px 80px; }
.sec_logo{margin:0 auto; width:80%; }
.sec_logo p{display:inline-block; font:24px 'Noto Sans',sans-serif; margin:17px 125px;  }


.content03{width:100%; background:url(../images/component_back02.png) no-repeat center center; height:996px; margin: 0 auto 20px; overflow:hidden;}
.content03>h3{text-align:center; color:#fff; padding-top:185px; font:55px 'Noto Sans',sans-serif; margin-bottom:115px;}
.content03>img{float:left; margin-left:70px; width:140px; }
.right{float:right; width: 495px; color:#fff; margin-right:30px; }
.right>h4{font:30px 'Noto Sans',sans-serif; width: 495px; text-align:center; border-bottom:1px solid #fff; padding-bottom:25px;}
.right>p{margin-top:25px; font:23px/33px 'Noto Sans',sans-serif;}


.content04{width:100%; margin:0 auto 20px; background:url(../images/component_back03.png) no-repeat center center; height:996px; /*overflow:hidden;*/}
.content04>h3{color:#fff; padding-top:135px; text-align:center; font:60px 'Noto Sans',sans-serif; margin-bottom:110px;}
